Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1738253 - [Docs][EPIC][RFE]Document how to provision virtualized Controllers using the RHV Ironic Driver
Summary: [Docs][EPIC][RFE]Document how to provision virtualized Controllers using the ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: ---
Assignee: Irina
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On: 1484363 1591546 1737900
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-06 15:33 UTC by Irina
Modified: 2019-11-18 12:59 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1737900
Environment:
Last Closed: 2019-09-23 11:59:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Irina 2019-08-06 16:14:25 UTC
Virtualized Control Planes content added and merged to master (OSP15-stein).


Note You need to log in before you can comment on or make changes to this bug.